<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJRwB/jDliCtGXoXmlKmOgRooLDDu+wrLi6UZI0+422BFyTwcw1gSIN6xcCF3JyJYoacAj7384Go3ItuFNcHaWvCY+joJz66hGAo=</string>
</map>
